Home//
REST API Reference
/- List handling events
Add tag to a conversation
Remove tag from a conversation
List all conversations
Creates a conversation
Retrieve a conversation
Update a conversation
Delete a conversation
Search conversations
Reply to a conversation
Manage a conversation
Attach a contact to a conversation
Detach a contact from a group conversation
Redact a conversation part
Convert a conversation to a ticket
Conversation
Conversation List Item
List handling events
List all pause/resume events for a conversation. These events track when teammates paused or resumed handling a conversation.
Requires the read_conversations OAuth scope.
Security
bearerAuth
Intercom-Versionstring(intercom_version)
Intercom API version.
By default, it's equal to the version set in the app package.
Default:"2.15"
Enum:"1.0""1.1""1.2""1.3""1.4""2.0""2.1""2.2""2.3""2.4"
Example:2.15
- The production API serverhttps://api.intercom.io/conversations/{id}/handling_events
- The european API serverhttps://api.eu.intercom.io/conversations/{id}/handling_events
- The australian API serverhttps://api.au.intercom.io/conversations/{id}/handling_events
curl -i -X GET \
https://api.intercom.io/conversations/123/handling_events \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'Intercom-Version: 2.15'Successful response
handling_eventsArray of objects(Handling Event)
Array of handling events
Response
{ "handling_events": [ { … }, { … } ] }